Программа: SPAW Editor PHP Edition 2.x

Уязвимость позволяет удаленному злоумышленнику обойти ограничения
безопасности на целевой системе. Уязвимость существует из-за ошибки в проверке
входных данных сценарием theme.class.php. Эксплуатирование уязвимости приведет к
обходу ограничений безопасности на целевой системе.

Оставить мнение